package com.steering.ydm.bc.TmsLoad;


/**
 * 数据库表TMS_WAYBILL_RELATION所对应的实体类（生成工具：代码生成器2.4）
 * @author DESKTOP-SA5N7PS   date 2020-05-13
 */
public class TmsWaybillRelationEntity {
    /**
     * 拖车运单号
     */
    private String waybillNo;
    /**
     * 作业点代码
     */
    private String nodeCode;
    /**
     * 作业区域代码
     */
    private String areaCode;
    /**
     * 装车吊车运单号
     */
    private String craneWaybillNo;

    public TmsWaybillRelationEntity(){
        waybillNo = "";
        nodeCode = "";
        areaCode = "";
        craneWaybillNo = "";
    }

    /**
     * 拖车运单号
     * @return value
     */
    public String getWaybillNo() {
        return waybillNo;
    }

    /**
     * 拖车运单号
     * @param waybillNo value
     */
    public void setWaybillNo(String waybillNo) {
        this.waybillNo = waybillNo;
    }

    /**
     * 作业点代码
     * @return value
     */
    public String getNodeCode() {
        return nodeCode;
    }

    /**
     * 作业点代码
     * @param nodeCode value
     */
    public void setNodeCode(String nodeCode) {
        this.nodeCode = nodeCode;
    }

    /**
     * 作业区域代码
     * @return value
     */
    public String getAreaCode() {
        return areaCode;
    }

    /**
     * 作业区域代码
     * @param areaCode value
     */
    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode;
    }

    /**
     * 装车吊车运单号
     * @return value
     */
    public String getCraneWaybillNo() {
        return craneWaybillNo;
    }

    /**
     * 装车吊车运单号
     * @param craneWaybillNo value
     */
    public void setCraneWaybillNo(String craneWaybillNo) {
        this.craneWaybillNo = craneWaybillNo;
    }
}
